[Web Update]
Program=StopUpdates10 Language Pack
Product=UnHackMe
File=http://www.greatissoftware.com/stopupdates10_lang.zip
Version=2023.03.06
Product Version=4.0
HomePage=http://www.greatis.com/stopupdates10
Other Products=http://www.greatis.com
-Registry=HKEY_LOCAL_MACHINE\Software\Greatis\Stopupdates10\Lang\All
INIFile=stopupdates10_langw.ini
[Signature]
Hex=DF2A1A3599ECB5A3D9580BBD6F7BE918C1863FF343E3E5870519CC425822D456
